.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401921,-0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,0.401921,-0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401921,-0.401681,0.000000,0,0);}
.m0{transform:matrix(0.000000,0.401681,-0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,0.401681,-0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401681,-0.401681,0.000000,0,0);}
.m3{transform:matrix(0.000000,0.401539,-0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,0.401539,-0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401539,-0.401681,0.000000,0,0);}
.m2{transform:matrix(0.000000,0.400603,-0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,0.400603,-0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,0.400603,-0.401681,0.000000,0,0);}
.m4{transform:matrix(0.000000,0.392903,-0.392903,-0.083514,0,0);-ms-transform:matrix(0.000000,0.392903,-0.392903,-0.083514,0,0);-webkit-transform:matrix(0.000000,0.392903,-0.392903,-0.083514,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.900000px;}
.ls1c{letter-spacing:-0.504000px;}
.ls14{letter-spacing:-0.432000px;}
.ls18{letter-spacing:-0.396000px;}
.ls1b{letter-spacing:-0.257630px;}
.ls8{letter-spacing:-0.252000px;}
.ls4{letter-spacing:-0.240000px;}
.ls21{letter-spacing:-0.180000px;}
.ls7{letter-spacing:-0.108000px;}
.ls15{letter-spacing:-0.072000px;}
.ls1{letter-spacing:0.000000px;}
.ls23{letter-spacing:0.072000px;}
.ls1a{letter-spacing:0.080000px;}
.ls5{letter-spacing:0.144000px;}
.ls22{letter-spacing:0.432000px;}
.ls17{letter-spacing:0.576000px;}
.ls24{letter-spacing:0.648000px;}
.ls1e{letter-spacing:0.684000px;}
.ls13{letter-spacing:0.720000px;}
.lsa{letter-spacing:0.756000px;}
.ls11{letter-spacing:0.792000px;}
.ls9{letter-spacing:0.864000px;}
.ls1f{letter-spacing:0.936000px;}
.lsf{letter-spacing:1.008000px;}
.ls3{letter-spacing:1.440000px;}
.ls19{letter-spacing:1.476000px;}
.ls1d{letter-spacing:1.548000px;}
.ls12{letter-spacing:1.764000px;}
.ls0{letter-spacing:1.908000px;}
.lsb{letter-spacing:2.088000px;}
.ls20{letter-spacing:2.196000px;}
.ls16{letter-spacing:2.448000px;}
.ls2{letter-spacing:2.484000px;}
.lse{letter-spacing:2.736000px;}
.ls10{letter-spacing:3.348000px;}
.lsd{letter-spacing:3.456000px;}
.lsc{letter-spacing:4.392000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws25{word-spacing:-5.782752px;}
.ws10{word-spacing:-5.560000px;}
.ws68{word-spacing:-5.078987px;}
.ws20{word-spacing:-5.004000px;}
.ws76{word-spacing:-4.968000px;}
.ws30{word-spacing:-4.788000px;}
.ws4d{word-spacing:-4.572000px;}
.ws46{word-spacing:-3.996000px;}
.ws1b{word-spacing:-3.924000px;}
.ws2b{word-spacing:-3.888000px;}
.ws11{word-spacing:-3.672000px;}
.ws51{word-spacing:-3.636000px;}
.ws3f{word-spacing:-3.600000px;}
.ws24{word-spacing:-3.492000px;}
.ws16{word-spacing:-3.348000px;}
.ws43{word-spacing:-3.312000px;}
.ws6a{word-spacing:-3.240000px;}
.ws39{word-spacing:-3.143068px;}
.ws52{word-spacing:-3.096000px;}
.ws1d{word-spacing:-3.060000px;}
.ws70{word-spacing:-2.920000px;}
.ws22{word-spacing:-2.916000px;}
.ws6f{word-spacing:-2.700000px;}
.ws6c{word-spacing:-2.556000px;}
.ws59{word-spacing:-2.484000px;}
.ws71{word-spacing:-2.412000px;}
.ws50{word-spacing:-2.376000px;}
.ws61{word-spacing:-2.340000px;}
.ws60{word-spacing:-2.232000px;}
.ws1{word-spacing:-2.016000px;}
.ws42{word-spacing:-1.944000px;}
.ws4e{word-spacing:-1.908000px;}
.ws3c{word-spacing:-1.692000px;}
.ws31{word-spacing:-1.620000px;}
.ws73{word-spacing:-1.584000px;}
.ws47{word-spacing:-1.512000px;}
.ws23{word-spacing:-1.404000px;}
.ws7{word-spacing:-1.332000px;}
.ws48{word-spacing:-1.152000px;}
.ws6{word-spacing:-1.080000px;}
.ws44{word-spacing:-0.936000px;}
.ws1f{word-spacing:-0.900000px;}
.ws69{word-spacing:-0.756000px;}
.ws53{word-spacing:-0.576000px;}
.ws49{word-spacing:-0.504000px;}
.ws74{word-spacing:-0.252000px;}
.ws2c{word-spacing:-0.216000px;}
.wsd{word-spacing:-0.160000px;}
.wse{word-spacing:-0.112000px;}
.wsf{word-spacing:-0.096000px;}
.ws36{word-spacing:-0.080000px;}
.ws78{word-spacing:-0.072000px;}
.ws35{word-spacing:-0.048000px;}
.ws19{word-spacing:-0.040000px;}
.ws17{word-spacing:-0.036000px;}
.ws1a{word-spacing:-0.020072px;}
.wsc{word-spacing:0.000000px;}
.ws5{word-spacing:0.036000px;}
.ws18{word-spacing:0.040000px;}
.ws29{word-spacing:0.048000px;}
.ws63{word-spacing:0.108000px;}
.ws45{word-spacing:0.324000px;}
.ws0{word-spacing:0.360000px;}
.ws66{word-spacing:0.396000px;}
.ws3b{word-spacing:0.468000px;}
.ws64{word-spacing:0.576000px;}
.ws27{word-spacing:0.648000px;}
.ws55{word-spacing:0.756000px;}
.ws2{word-spacing:0.972000px;}
.ws34{word-spacing:1.080000px;}
.ws2d{word-spacing:1.188000px;}
.ws33{word-spacing:1.224000px;}
.ws28{word-spacing:1.404000px;}
.ws21{word-spacing:1.728000px;}
.ws4{word-spacing:1.980000px;}
.ws15{word-spacing:2.088000px;}
.ws1c{word-spacing:2.376000px;}
.ws2e{word-spacing:2.520000px;}
.ws5a{word-spacing:2.772000px;}
.ws5c{word-spacing:2.916000px;}
.ws56{word-spacing:2.952000px;}
.ws1e{word-spacing:3.096000px;}
.ws26{word-spacing:3.240000px;}
.ws54{word-spacing:3.312000px;}
.ws4c{word-spacing:3.348000px;}
.ws7a{word-spacing:3.492000px;}
.ws3e{word-spacing:3.636000px;}
.ws75{word-spacing:4.140000px;}
.ws6b{word-spacing:4.428000px;}
.ws6e{word-spacing:4.536000px;}
.ws12{word-spacing:5.112000px;}
.ws32{word-spacing:5.328000px;}
.ws62{word-spacing:5.508000px;}
.ws41{word-spacing:5.560000px;}
.ws4a{word-spacing:5.652000px;}
.ws2a{word-spacing:5.760000px;}
.ws6d{word-spacing:6.084000px;}
.ws8{word-spacing:6.120000px;}
.ws5e{word-spacing:6.156000px;}
.ws5b{word-spacing:6.768000px;}
.ws3d{word-spacing:6.840000px;}
.ws67{word-spacing:7.560000px;}
.ws3{word-spacing:7.632000px;}
.ws72{word-spacing:7.812000px;}
.ws38{word-spacing:8.892000px;}
.ws37{word-spacing:9.036000px;}
.ws77{word-spacing:9.108000px;}
.ws2f{word-spacing:9.144000px;}
.ws65{word-spacing:9.324000px;}
.ws5d{word-spacing:9.432000px;}
.wsb{word-spacing:9.792000px;}
.ws13{word-spacing:9.972000px;}
.wsa{word-spacing:10.008000px;}
.ws58{word-spacing:10.908000px;}
.ws14{word-spacing:11.052000px;}
.ws40{word-spacing:11.124000px;}
.ws4b{word-spacing:11.412000px;}
.ws4f{word-spacing:11.448000px;}
.ws57{word-spacing:12.420000px;}
.ws79{word-spacing:12.816000px;}
.ws5f{word-spacing:14.796000px;}
.ws3a{word-spacing:17.064000px;}
.ws9{word-spacing:22.428000px;}
.ws7b{word-spacing:22.680000px;}
._4{margin-left:-10.764000px;}
._0{margin-left:-4.088000px;}
._1{margin-left:-1.120000px;}
._3{width:1.692000px;}
._2{width:7.452000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:20.072000px;}
.fs7{font-size:22.612000px;}
.fs0{font-size:36.000000px;}
.fs8{font-size:36.804254px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs6{font-size:59.616000px;}
.fs2{font-size:80.000000px;}
.y12{bottom:40.168067px;}
.y0{bottom:44.988235px;}
.y14{bottom:145.662266px;}
.y1a{bottom:156.237714px;}
.y9{bottom:163.564370px;}
.y7{bottom:168.384538px;}
.y1b{bottom:183.037849px;}
.y26{bottom:184.001882px;}
.y6{bottom:193.063798px;}
.y11{bottom:200.968874px;}
.y25{bottom:205.403429px;}
.y8{bottom:259.196504px;}
.y19{bottom:268.836840px;}
.y1{bottom:314.339227px;}
.y15{bottom:314.353687px;}
.y27{bottom:369.546218px;}
.y17{bottom:399.174185px;}
.y18{bottom:412.285042px;}
.yc{bottom:465.306891px;}
.yd{bottom:477.881103px;}
.ye{bottom:480.123827px;}
.y38{bottom:496.155966px;}
.y16{bottom:506.760336px;}
.yf{bottom:511.580504px;}
.y10{bottom:512.544538px;}
.yb{bottom:521.992067px;}
.ya{bottom:524.305748px;}
.y37{bottom:528.740303px;}
.y5{bottom:623.022790px;}
.y2d{bottom:637.671281px;}
.y3{bottom:637.676101px;}
.y4{bottom:637.690561px;}
.y40{bottom:762.807664px;}
.y3d{bottom:788.258151px;}
.y23{bottom:798.284101px;}
.y3f{bottom:799.826555px;}
.y3e{bottom:800.212168px;}
.y24{bottom:805.417950px;}
.y20{bottom:856.897345px;}
.y21{bottom:870.393815px;}
.y36{bottom:875.021176px;}
.y3b{bottom:896.615529px;}
.y39{bottom:905.291832px;}
.y3a{bottom:913.389714px;}
.y42{bottom:916.474622px;}
.y3c{bottom:931.320739px;}
.y22{bottom:975.666286px;}
.y2c{bottom:983.942514px;}
.y13{bottom:983.956975px;}
.y41{bottom:1071.684034px;}
.y30{bottom:1088.651025px;}
.y1d{bottom:1124.513076px;}
.y1e{bottom:1140.130420px;}
.y2f{bottom:1140.516034px;}
.y1c{bottom:1142.444101px;}
.y35{bottom:1188.717714px;}
.y1f{bottom:1193.730689px;}
.y2e{bottom:1198.358050px;}
.y31{bottom:1200.864538px;}
.y33{bottom:1241.161143px;}
.y2a{bottom:1259.026292px;}
.y43{bottom:1261.598655px;}
.y29{bottom:1266.859066px;}
.y2b{bottom:1273.327731px;}
.y34{bottom:1274.902319px;}
.y32{bottom:1279.722487px;}
.y44{bottom:1293.797378px;}
.y2{bottom:1307.293849px;}
.y28{bottom:1307.308309px;}
.h8{height:19.650488px;}
.hd{height:21.549236px;}
.h2{height:34.308000px;}
.h3{height:35.244000px;}
.h10{height:36.031365px;}
.he{height:36.360000px;}
.h7{height:39.160000px;}
.hb{height:45.744000px;}
.h6{height:46.992000px;}
.h4{height:54.824000px;}
.ha{height:56.814048px;}
.h5{height:93.946398px;}
.hf{height:235.384874px;}
.hc{height:937.522689px;}
.h9{height:1266.097479px;}
.h1{height:1307.872269px;}
.h0{height:1352.860504px;}
.w4{width:187.986555px;}
.w3{width:658.756303px;}
.w2{width:822.642017px;}
.w1{width:842.726050px;}
.w0{width:956.000000px;}
.x7a{left:65.008000px;}
.xc7{left:66.367287px;}
.x0{left:68.285714px;}
.xc8{left:74.648336px;}
.x85{left:76.383597px;}
.xd{left:83.324639px;}
.x5b{left:85.252706px;}
.x18{left:87.373580px;}
.x84{left:93.736202px;}
.x95{left:99.168531px;}
.xc{left:100.677244px;}
.x5a{left:102.605311px;}
.x17{left:104.726185px;}
.x83{left:111.088807px;}
.x94{left:116.130703px;}
.xb{left:118.029849px;}
.x3d{left:119.957916px;}
.x16{left:122.078790px;}
.xae{left:127.862992px;}
.x93{left:132.904887px;}
.xa{left:135.382454px;}
.x3c{left:137.310521px;}
.xc6{left:142.709109px;}
.x22{left:148.878924px;}
.x9{left:152.735059px;}
.x3b{left:154.663126px;}
.x6b{left:159.868908px;}
.x92{left:166.641244px;}
.xad{left:168.164417px;}
.x8{left:170.087664px;}
.xc5{left:178.575980px;}
.x91{left:183.603415px;}
.xac{left:184.938602px;}
.x7{left:187.440269px;}
.x6a{left:192.067630px;}
.xc4{left:195.350165px;}
.x4a{left:199.972706px;}
.xab{left:201.900773px;}
.x5d{left:203.250420px;}
.x79{left:209.613042px;}
.xc3{left:212.312336px;}
.x37{left:215.011630px;}
.x49{left:217.325311px;}
.xaa{left:218.674958px;}
.x29{left:225.423193px;}
.x78{left:226.965647px;}
.xc2{left:229.086521px;}
.x36{left:232.364235px;}
.x48{left:234.677916px;}
.x77{left:244.318252px;}
.xa9{left:245.667899px;}
.x35{left:249.716840px;}
.x47{left:252.030521px;}
.xc1{left:254.922622px;}
.x76{left:261.670857px;}
.x34{left:267.069445px;}
.x46{left:269.383126px;}
.x75{left:279.023462px;}
.x90{left:284.812484px;}
.xc0{left:290.784672px;}
.x74{left:296.376067px;}
.x61{left:300.039395px;}
.x8f{left:301.586669px;}
.xbf{left:308.137277px;}
.x73{left:313.728672px;}
.x8e{left:318.548840px;}
.x65{left:326.453916px;}
.x72{left:331.081277px;}
.x8d{left:335.323025px;}
.x60{left:339.564773px;}
.xbe{left:342.842487px;}
.xb6{left:343.999328px;}
.x71{left:348.433882px;}
.xa8{left:351.557351px;}
.xbd{left:360.195092px;}
.x5c{left:361.351933px;}
.x10{left:365.400874px;}
.xa7{left:368.519523px;}
.xbc{left:377.547697px;}
.x24{left:380.246992px;}
.x70{left:383.139092px;}
.xa6{left:385.293708px;}
.x23{left:393.165042px;}
.xbb{left:394.900303px;}
.x6f{left:400.491697px;}
.xa5{left:402.255879px;}
.xba{left:412.252908px;}
.x8c{left:417.665956px;}
.x45{left:419.772370px;}
.xf{left:423.242891px;}
.x82{left:426.515785px;}
.xb9{left:429.605513px;}
.x8b{left:434.440141px;}
.xa4{left:435.992235px;}
.x44{left:437.124975px;}
.x64{left:439.631462px;}
.x15{left:441.366723px;}
.x81{left:443.868390px;}
.x69{left:447.922151px;}
.xe{left:450.235832px;}
.x8a{left:451.402313px;}
.xa3{left:452.766420px;}
.x43{left:454.477580px;}
.xb8{left:455.634420px;}
.x14{left:458.719328px;}
.x80{left:461.220995px;}
.x89{left:468.176497px;}
.xa2{left:469.728592px;}
.x42{left:471.830185px;}
.x13{left:476.071933px;}
.x7f{left:478.385613px;}
.x63{left:482.241748px;}
.x88{left:485.138669px;}
.xa1{left:486.502776px;}
.xd5{left:487.645156px;}
.x59{left:489.568403px;}
.x7e{left:495.738218px;}
.x87{left:501.912854px;}
.xa0{left:503.464948px;}
.xb7{left:505.314286px;}
.x12{left:506.921008px;}
.x6{left:508.656269px;}
.x7d{left:513.090824px;}
.x86{left:518.875025px;}
.x9f{left:520.239133px;}
.xd4{left:522.350366px;}
.x3a{left:524.852034px;}
.x5{left:526.008874px;}
.x7c{left:530.443429px;}
.x9e{left:537.201304px;}
.xd3{left:539.702971px;}
.x39{left:542.204639px;}
.x4{left:543.361479px;}
.x5f{left:545.867966px;}
.x9d{left:553.975489px;}
.x6e{left:558.014790px;}
.x38{left:559.557244px;}
.x3{left:560.714084px;}
.x9c{left:570.937661px;}
.xd2{left:574.408182px;}
.x58{left:575.560202px;}
.x2{left:578.066689px;}
.x6d{left:581.061620px;}
.xb3{left:582.886857px;}
.x9b{left:587.711845px;}
.xb2{left:589.249479px;}
.x57{left:592.334387px;}
.x1{left:595.419294px;}
.x11{left:596.961748px;}
.x62{left:600.046655px;}
.x9a{left:604.674017px;}
.xd1{left:609.113392px;}
.x67{left:614.507160px;}
.x99{left:621.448202px;}
.x56{left:624.147496px;}
.xd0{left:626.465997px;}
.xcf{left:643.818602px;}
.x98{left:646.320269px;}
.xb1{left:652.297277px;}
.x55{left:662.540134px;}
.x7b{left:672.739610px;}
.xce{left:674.084437px;}
.x54{left:679.502306px;}
.x21{left:684.496000px;}
.x41{left:687.580908px;}
.x28{left:690.665815px;}
.x53{left:696.276491px;}
.xb5{left:697.799664px;}
.x40{left:704.933513px;}
.xb4{left:706.283160px;}
.xcd{left:708.789647px;}
.x26{left:710.196246px;}
.x52{left:713.238662px;}
.x20{left:714.959462px;}
.x3f{left:722.286118px;}
.x33{left:723.635765px;}
.xcc{left:726.142252px;}
.x51{left:730.012847px;}
.x66{left:731.926454px;}
.x27{left:735.204168px;}
.xb0{left:738.096269px;}
.x32{left:740.988370px;}
.xcb{left:743.494857px;}
.x50{left:746.975018px;}
.x1e{left:748.507832px;}
.x25{left:756.580007px;}
.x31{left:758.340975px;}
.xca{left:760.847462px;}
.x4f{left:763.749203px;}
.xaf{left:767.981311px;}
.x5e{left:771.644639px;}
.x30{left:775.693580px;}
.x4e{left:780.711375px;}
.x1f{left:790.539697px;}
.x2f{left:793.046185px;}
.xc9{left:796.131092px;}
.x4d{left:797.485560px;}
.x2e{left:810.398790px;}
.x1d{left:812.326857px;}
.x3e{left:815.040612px;}
.x2d{left:827.751395px;}
.x1c{left:829.679462px;}
.x4c{left:831.221916px;}
.x68{left:832.378756px;}
.x2c{left:845.104000px;}
.x1b{left:847.032067px;}
.x97{left:848.815529px;}
.x2b{left:862.456605px;}
.x1a{left:864.384672px;}
.x96{left:865.777701px;}
.x19{left:881.737277px;}
.x4b{left:895.233748px;}
.x2a{left:897.740235px;}
.x6c{left:899.089882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.746862pt;}
.ls1c{letter-spacing:-0.418243pt;}
.ls14{letter-spacing:-0.358494pt;}
.ls18{letter-spacing:-0.328619pt;}
.ls1b{letter-spacing:-0.213793pt;}
.ls8{letter-spacing:-0.209121pt;}
.ls4{letter-spacing:-0.199163pt;}
.ls21{letter-spacing:-0.149372pt;}
.ls7{letter-spacing:-0.089623pt;}
.ls15{letter-spacing:-0.059749pt;}
.ls1{letter-spacing:0.000000pt;}
.ls23{letter-spacing:0.059749pt;}
.ls1a{letter-spacing:0.066388pt;}
.ls5{letter-spacing:0.119498pt;}
.ls22{letter-spacing:0.358494pt;}
.ls17{letter-spacing:0.477992pt;}
.ls24{letter-spacing:0.537741pt;}
.ls1e{letter-spacing:0.567615pt;}
.ls13{letter-spacing:0.597490pt;}
.lsa{letter-spacing:0.627364pt;}
.ls11{letter-spacing:0.657238pt;}
.ls9{letter-spacing:0.716987pt;}
.ls1f{letter-spacing:0.776736pt;}
.lsf{letter-spacing:0.836485pt;}
.ls3{letter-spacing:1.194979pt;}
.ls19{letter-spacing:1.224854pt;}
.ls1d{letter-spacing:1.284603pt;}
.ls12{letter-spacing:1.463849pt;}
.ls0{letter-spacing:1.583347pt;}
.lsb{letter-spacing:1.732720pt;}
.ls20{letter-spacing:1.822343pt;}
.ls16{letter-spacing:2.031464pt;}
.ls2{letter-spacing:2.061339pt;}
.lse{letter-spacing:2.270460pt;}
.ls10{letter-spacing:2.778326pt;}
.lsd{letter-spacing:2.867950pt;}
.lsc{letter-spacing:3.644686pt;}
.ws25{word-spacing:-4.798797pt;}
.ws10{word-spacing:-4.613947pt;}
.ws68{word-spacing:-4.214780pt;}
.ws20{word-spacing:-4.152552pt;}
.ws76{word-spacing:-4.122678pt;}
.ws30{word-spacing:-3.973305pt;}
.ws4d{word-spacing:-3.794059pt;}
.ws46{word-spacing:-3.316067pt;}
.ws1b{word-spacing:-3.256318pt;}
.ws2b{word-spacing:-3.226444pt;}
.ws11{word-spacing:-3.047197pt;}
.ws51{word-spacing:-3.017322pt;}
.ws3f{word-spacing:-2.987448pt;}
.ws24{word-spacing:-2.897824pt;}
.ws16{word-spacing:-2.778326pt;}
.ws43{word-spacing:-2.748452pt;}
.ws6a{word-spacing:-2.688703pt;}
.ws39{word-spacing:-2.608264pt;}
.ws52{word-spacing:-2.569205pt;}
.ws1d{word-spacing:-2.539331pt;}
.ws70{word-spacing:-2.423152pt;}
.ws22{word-spacing:-2.419833pt;}
.ws6f{word-spacing:-2.240586pt;}
.ws6c{word-spacing:-2.121088pt;}
.ws59{word-spacing:-2.061339pt;}
.ws71{word-spacing:-2.001590pt;}
.ws50{word-spacing:-1.971715pt;}
.ws61{word-spacing:-1.941841pt;}
.ws60{word-spacing:-1.852218pt;}
.ws1{word-spacing:-1.672971pt;}
.ws42{word-spacing:-1.613222pt;}
.ws4e{word-spacing:-1.583347pt;}
.ws3c{word-spacing:-1.404100pt;}
.ws31{word-spacing:-1.344351pt;}
.ws73{word-spacing:-1.314477pt;}
.ws47{word-spacing:-1.254728pt;}
.ws23{word-spacing:-1.165105pt;}
.ws7{word-spacing:-1.105356pt;}
.ws48{word-spacing:-0.955983pt;}
.ws6{word-spacing:-0.896234pt;}
.ws44{word-spacing:-0.776736pt;}
.ws1f{word-spacing:-0.746862pt;}
.ws69{word-spacing:-0.627364pt;}
.ws53{word-spacing:-0.477992pt;}
.ws49{word-spacing:-0.418243pt;}
.ws74{word-spacing:-0.209121pt;}
.ws2c{word-spacing:-0.179247pt;}
.wsd{word-spacing:-0.132775pt;}
.wse{word-spacing:-0.092943pt;}
.wsf{word-spacing:-0.079665pt;}
.ws36{word-spacing:-0.066388pt;}
.ws78{word-spacing:-0.059749pt;}
.ws35{word-spacing:-0.039833pt;}
.ws19{word-spacing:-0.033194pt;}
.ws17{word-spacing:-0.029874pt;}
.ws1a{word-spacing:-0.016657pt;}
.wsc{word-spacing:0.000000pt;}
.ws5{word-spacing:0.029874pt;}
.ws18{word-spacing:0.033194pt;}
.ws29{word-spacing:0.039833pt;}
.ws63{word-spacing:0.089623pt;}
.ws45{word-spacing:0.268870pt;}
.ws0{word-spacing:0.298745pt;}
.ws66{word-spacing:0.328619pt;}
.ws3b{word-spacing:0.388368pt;}
.ws64{word-spacing:0.477992pt;}
.ws27{word-spacing:0.537741pt;}
.ws55{word-spacing:0.627364pt;}
.ws2{word-spacing:0.806611pt;}
.ws34{word-spacing:0.896234pt;}
.ws2d{word-spacing:0.985858pt;}
.ws33{word-spacing:1.015732pt;}
.ws28{word-spacing:1.165105pt;}
.ws21{word-spacing:1.433975pt;}
.ws4{word-spacing:1.643096pt;}
.ws15{word-spacing:1.732720pt;}
.ws1c{word-spacing:1.971715pt;}
.ws2e{word-spacing:2.091213pt;}
.ws5a{word-spacing:2.300335pt;}
.ws5c{word-spacing:2.419833pt;}
.ws56{word-spacing:2.449707pt;}
.ws1e{word-spacing:2.569205pt;}
.ws26{word-spacing:2.688703pt;}
.ws54{word-spacing:2.748452pt;}
.ws4c{word-spacing:2.778326pt;}
.ws7a{word-spacing:2.897824pt;}
.ws3e{word-spacing:3.017322pt;}
.ws75{word-spacing:3.435565pt;}
.ws6b{word-spacing:3.674561pt;}
.ws6e{word-spacing:3.764184pt;}
.ws12{word-spacing:4.242176pt;}
.ws32{word-spacing:4.421423pt;}
.ws62{word-spacing:4.570795pt;}
.ws41{word-spacing:4.613947pt;}
.ws4a{word-spacing:4.690293pt;}
.ws2a{word-spacing:4.779916pt;}
.ws6d{word-spacing:5.048787pt;}
.ws8{word-spacing:5.078661pt;}
.ws5e{word-spacing:5.108536pt;}
.ws5b{word-spacing:5.616402pt;}
.ws3d{word-spacing:5.676151pt;}
.ws67{word-spacing:6.273640pt;}
.ws3{word-spacing:6.333389pt;}
.ws72{word-spacing:6.482762pt;}
.ws38{word-spacing:7.378996pt;}
.ws37{word-spacing:7.498494pt;}
.ws77{word-spacing:7.558243pt;}
.ws2f{word-spacing:7.588117pt;}
.ws65{word-spacing:7.737490pt;}
.ws5d{word-spacing:7.827113pt;}
.wsb{word-spacing:8.125858pt;}
.ws13{word-spacing:8.275230pt;}
.wsa{word-spacing:8.305105pt;}
.ws58{word-spacing:9.051967pt;}
.ws14{word-spacing:9.171464pt;}
.ws40{word-spacing:9.231213pt;}
.ws4b{word-spacing:9.470209pt;}
.ws4f{word-spacing:9.500084pt;}
.ws57{word-spacing:10.306695pt;}
.ws79{word-spacing:10.635314pt;}
.ws5f{word-spacing:12.278410pt;}
.ws3a{word-spacing:14.160502pt;}
.ws9{word-spacing:18.611799pt;}
.ws7b{word-spacing:18.820921pt;}
._4{margin-left:-8.932469pt;}
._0{margin-left:-3.392413pt;}
._1{margin-left:-0.929428pt;}
._3{width:1.404100pt;}
._2{width:6.184017pt;}
.fs5{font-size:16.656681pt;}
.fs7{font-size:18.764491pt;}
.fs0{font-size:29.874477pt;}
.fs8{font-size:30.541884pt;}
.fs4{font-size:33.193863pt;}
.fs3{font-size:39.832636pt;}
.fs1{font-size:46.471409pt;}
.fs6{font-size:49.472134pt;}
.fs2{font-size:66.387727pt;}
.y12{bottom:33.333333pt;}
.y0{bottom:37.333333pt;}
.y14{bottom:120.877333pt;}
.y1a{bottom:129.653333pt;}
.y9{bottom:135.733333pt;}
.y7{bottom:139.733333pt;}
.y1b{bottom:151.893333pt;}
.y26{bottom:152.693333pt;}
.y6{bottom:160.213333pt;}
.y11{bottom:166.773333pt;}
.y25{bottom:170.453333pt;}
.y8{bottom:215.093333pt;}
.y19{bottom:223.093333pt;}
.y1{bottom:260.853333pt;}
.y15{bottom:260.865333pt;}
.y27{bottom:306.666667pt;}
.y17{bottom:331.253333pt;}
.y18{bottom:342.133333pt;}
.yc{bottom:386.133333pt;}
.yd{bottom:396.568000pt;}
.ye{bottom:398.429117pt;}
.y38{bottom:411.733333pt;}
.y16{bottom:420.533333pt;}
.yf{bottom:424.533333pt;}
.y10{bottom:425.333333pt;}
.yb{bottom:433.173333pt;}
.ya{bottom:435.093333pt;}
.y37{bottom:438.773333pt;}
.y5{bottom:517.013333pt;}
.y2d{bottom:529.169333pt;}
.y3{bottom:529.173333pt;}
.y4{bottom:529.185333pt;}
.y40{bottom:633.013333pt;}
.y3d{bottom:654.133333pt;}
.y23{bottom:662.453333pt;}
.y3f{bottom:663.733333pt;}
.y3e{bottom:664.053333pt;}
.y24{bottom:668.373333pt;}
.y20{bottom:711.093333pt;}
.y21{bottom:722.293333pt;}
.y36{bottom:726.133333pt;}
.y3b{bottom:744.053333pt;}
.y39{bottom:751.253333pt;}
.y3a{bottom:757.973333pt;}
.y42{bottom:760.533333pt;}
.y3c{bottom:772.853333pt;}
.y22{bottom:809.653333pt;}
.y2c{bottom:816.521333pt;}
.y13{bottom:816.533333pt;}
.y41{bottom:889.333333pt;}
.y30{bottom:903.413333pt;}
.y1d{bottom:933.173333pt;}
.y1e{bottom:946.133333pt;}
.y2f{bottom:946.453333pt;}
.y1c{bottom:948.053333pt;}
.y35{bottom:986.453333pt;}
.y1f{bottom:990.613333pt;}
.y2e{bottom:994.453333pt;}
.y31{bottom:996.533333pt;}
.y33{bottom:1029.973333pt;}
.y2a{bottom:1044.798667pt;}
.y43{bottom:1046.933333pt;}
.y29{bottom:1051.298667pt;}
.y2b{bottom:1056.666667pt;}
.y34{bottom:1057.973333pt;}
.y32{bottom:1061.973333pt;}
.y44{bottom:1073.653333pt;}
.y2{bottom:1084.853333pt;}
.y28{bottom:1084.865333pt;}
.h8{height:16.306890pt;}
.hd{height:17.882560pt;}
.h2{height:28.470377pt;}
.h3{height:29.247113pt;}
.h10{height:29.900505pt;}
.he{height:30.173222pt;}
.h7{height:32.496792pt;}
.hb{height:37.960502pt;}
.h6{height:38.996151pt;}
.h4{height:45.495509pt;}
.ha{height:47.146944pt;}
.h5{height:77.961097pt;}
.hf{height:195.333333pt;}
.hc{height:778.000000pt;}
.h9{height:1050.666667pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.666667pt;}
.w4{width:156.000000pt;}
.w3{width:546.666667pt;}
.w2{width:682.666667pt;}
.w1{width:699.333333pt;}
.w0{width:793.333333pt;}
.x7a{left:53.946667pt;}
.xc7{left:55.074667pt;}
.x0{left:56.666667pt;}
.xc8{left:61.946667pt;}
.x85{left:63.386667pt;}
.xd{left:69.146667pt;}
.x5b{left:70.746667pt;}
.x18{left:72.506667pt;}
.x84{left:77.786667pt;}
.x95{left:82.294667pt;}
.xc{left:83.546667pt;}
.x5a{left:85.146667pt;}
.x17{left:86.906667pt;}
.x83{left:92.186667pt;}
.x94{left:96.370667pt;}
.xb{left:97.946667pt;}
.x3d{left:99.546667pt;}
.x16{left:101.306667pt;}
.xae{left:106.106667pt;}
.x93{left:110.290667pt;}
.xa{left:112.346667pt;}
.x3c{left:113.946667pt;}
.xc6{left:118.426667pt;}
.x22{left:123.546667pt;}
.x9{left:126.746667pt;}
.x3b{left:128.346667pt;}
.x6b{left:132.666667pt;}
.x92{left:138.286667pt;}
.xad{left:139.550667pt;}
.x8{left:141.146667pt;}
.xc5{left:148.190667pt;}
.x91{left:152.362667pt;}
.xac{left:153.470667pt;}
.x7{left:155.546667pt;}
.x6a{left:159.386667pt;}
.xc4{left:162.110667pt;}
.x4a{left:165.946667pt;}
.xab{left:167.546667pt;}
.x5d{left:168.666667pt;}
.x79{left:173.946667pt;}
.xc3{left:176.186667pt;}
.x37{left:178.426667pt;}
.x49{left:180.346667pt;}
.xaa{left:181.466667pt;}
.x29{left:187.066667pt;}
.x78{left:188.346667pt;}
.xc2{left:190.106667pt;}
.x36{left:192.826667pt;}
.x48{left:194.746667pt;}
.x77{left:202.746667pt;}
.xa9{left:203.866667pt;}
.x35{left:207.226667pt;}
.x47{left:209.146667pt;}
.xc1{left:211.546667pt;}
.x76{left:217.146667pt;}
.x34{left:221.626667pt;}
.x46{left:223.546667pt;}
.x75{left:231.546667pt;}
.x90{left:236.350667pt;}
.xc0{left:241.306667pt;}
.x74{left:245.946667pt;}
.x61{left:248.986667pt;}
.x8f{left:250.270667pt;}
.xbf{left:255.706667pt;}
.x73{left:260.346667pt;}
.x8e{left:264.346667pt;}
.x65{left:270.906667pt;}
.x72{left:274.746667pt;}
.x8d{left:278.266667pt;}
.x60{left:281.786667pt;}
.xbe{left:284.506667pt;}
.xb6{left:285.466667pt;}
.x71{left:289.146667pt;}
.xa8{left:291.738667pt;}
.xbd{left:298.906667pt;}
.x5c{left:299.866667pt;}
.x10{left:303.226667pt;}
.xa7{left:305.814667pt;}
.xbc{left:313.306667pt;}
.x24{left:315.546667pt;}
.x70{left:317.946667pt;}
.xa6{left:319.734667pt;}
.x23{left:326.266667pt;}
.xbb{left:327.706667pt;}
.x6f{left:332.346667pt;}
.xa5{left:333.810667pt;}
.xba{left:342.106667pt;}
.x8c{left:346.598667pt;}
.x45{left:348.346667pt;}
.xf{left:351.226667pt;}
.x82{left:353.942667pt;}
.xb9{left:356.506667pt;}
.x8b{left:360.518667pt;}
.xa4{left:361.806667pt;}
.x44{left:362.746667pt;}
.x64{left:364.826667pt;}
.x15{left:366.266667pt;}
.x81{left:368.342667pt;}
.x69{left:371.706667pt;}
.xe{left:373.626667pt;}
.x8a{left:374.594667pt;}
.xa3{left:375.726667pt;}
.x43{left:377.146667pt;}
.xb8{left:378.106667pt;}
.x14{left:380.666667pt;}
.x80{left:382.742667pt;}
.x89{left:388.514667pt;}
.xa2{left:389.802667pt;}
.x42{left:391.546667pt;}
.x13{left:395.066667pt;}
.x7f{left:396.986667pt;}
.x63{left:400.186667pt;}
.x88{left:402.590667pt;}
.xa1{left:403.722667pt;}
.xd5{left:404.670667pt;}
.x59{left:406.266667pt;}
.x7e{left:411.386667pt;}
.x87{left:416.510667pt;}
.xa0{left:417.798667pt;}
.xb7{left:419.333333pt;}
.x12{left:420.666667pt;}
.x6{left:422.106667pt;}
.x7d{left:425.786667pt;}
.x86{left:430.586667pt;}
.x9f{left:431.718667pt;}
.xd4{left:433.470667pt;}
.x3a{left:435.546667pt;}
.x5{left:436.506667pt;}
.x7c{left:440.186667pt;}
.x9e{left:445.794667pt;}
.xd3{left:447.870667pt;}
.x39{left:449.946667pt;}
.x4{left:450.906667pt;}
.x5f{left:452.986667pt;}
.x9d{left:459.714667pt;}
.x6e{left:463.066667pt;}
.x38{left:464.346667pt;}
.x3{left:465.306667pt;}
.x9c{left:473.790667pt;}
.xd2{left:476.670667pt;}
.x58{left:477.626667pt;}
.x2{left:479.706667pt;}
.x6d{left:482.192000pt;}
.xb3{left:483.706667pt;}
.x9b{left:487.710667pt;}
.xb2{left:488.986667pt;}
.x57{left:491.546667pt;}
.x1{left:494.106667pt;}
.x11{left:495.386667pt;}
.x62{left:497.946667pt;}
.x9a{left:501.786667pt;}
.xd1{left:505.470667pt;}
.x67{left:509.946667pt;}
.x99{left:515.706667pt;}
.x56{left:517.946667pt;}
.xd0{left:519.870667pt;}
.xcf{left:534.270667pt;}
.x98{left:536.346667pt;}
.xb1{left:541.306667pt;}
.x55{left:549.806667pt;}
.x7b{left:558.270667pt;}
.xce{left:559.386667pt;}
.x54{left:563.882667pt;}
.x21{left:568.026667pt;}
.x41{left:570.586667pt;}
.x28{left:573.146667pt;}
.x53{left:577.802667pt;}
.xb5{left:579.066667pt;}
.x40{left:584.986667pt;}
.xb4{left:586.106667pt;}
.xcd{left:588.186667pt;}
.x26{left:589.353928pt;}
.x52{left:591.878667pt;}
.x20{left:593.306667pt;}
.x3f{left:599.386667pt;}
.x33{left:600.506667pt;}
.xcc{left:602.586667pt;}
.x51{left:605.798667pt;}
.x66{left:607.386667pt;}
.x27{left:610.106667pt;}
.xb0{left:612.506667pt;}
.x32{left:614.906667pt;}
.xcb{left:616.986667pt;}
.x50{left:619.874667pt;}
.x1e{left:621.146667pt;}
.x25{left:627.845333pt;}
.x31{left:629.306667pt;}
.xca{left:631.386667pt;}
.x4f{left:633.794667pt;}
.xaf{left:637.306667pt;}
.x5e{left:640.346667pt;}
.x30{left:643.706667pt;}
.x4e{left:647.870667pt;}
.x1f{left:656.026667pt;}
.x2f{left:658.106667pt;}
.xc9{left:660.666667pt;}
.x4d{left:661.790667pt;}
.x2e{left:672.506667pt;}
.x1d{left:674.106667pt;}
.x3e{left:676.358667pt;}
.x2d{left:686.906667pt;}
.x1c{left:688.506667pt;}
.x4c{left:689.786667pt;}
.x68{left:690.746667pt;}
.x2c{left:701.306667pt;}
.x1b{left:702.906667pt;}
.x97{left:704.386667pt;}
.x2b{left:715.706667pt;}
.x1a{left:717.306667pt;}
.x96{left:718.462667pt;}
.x19{left:731.706667pt;}
.x4b{left:742.906667pt;}
.x2a{left:744.986667pt;}
.x6c{left:746.106667pt;}
}
